<html>
    <head>

        <link href="/cssS/noticias1P1.css" rel="stylesheet" type="text/css">
   
   
   
           <meta name="author" content="Raul">
           <link rel="apple-touch-icon" sizes="180x180" href="/fotos/apple-touch-icon.png">
           <link rel="icon" type="image/png" sizes="32x32" href="/fotos/favicon-32x32.png">
           <link rel="icon" type="image/png" sizes="16x16" href="/fotos/favicon-16x16.png">
           <link rel="manifest" href="/site.webmanifest">
           <meta charset="UTF-8">
   
   
    </head>
    <body>
        <div class="titulo">
            <img src="1f3ae.png" alt="" class="logo">
        </div>
    
    <header id="navegador">
        <div class="menuAll">
            <nav class="menu">
                <li class="link"><a href="/index.html"><h2>Home</h2></a></li>
                <li class="link"><a href="/videojuegos.html"><h2>Videojuegos</h2></a></li>
                <li class="link"><a href="/noticias.html"><h2>Noticias</h2></a></li>
                <li class="link"><a href="/contacto.html"><h2>Contactos</h2></a></li>
            </nav>
        </div>
    </header>
    <main>
        <div class="botonVolver">
            <a href="/noticias.html">Volver</a>
        </div>
        <div class="contenido">
            <img src="/fotosNoticias/DRX-ganador.jpg" alt="">
            <h2>DRX se hace con la victoria en la final de League of Legends World Championship 2022</h2>
            <div class="informacion">
                <p>La final de los Worlds 2022 de League of Legends se saldó con la victoria del equipo surcoreano DRX en un gran evento celebrado esta madrugada en el Chase Center de San Francisco.<br><br>Esta madrugada ha tenido lugar la gran final de los Worlds 2022 de League of Legends, un campeonato de clase mundial en el que varios equipos de esports se han enfrentado tratando de conseguir el trofeo. La cita tuvo lugar en el Chase Center de San Francisco, desde donde se retransmitió la final con Ibai casteando como costreamer oficial para España. El último partido enfrentó a DRX contra T1, saldándose con una victoria de los primeros.<br><br>DRX logró vencer a T1 en el quinto partido, alzándose con el primer premio de League of Legends World Championship 2022. El equipo surcoreano se hizo con el trofeo tras acceder al campeonato desde Play-Ins; en su trayectoria han vencido a otros equipos tan importantes como EDG, LCK Champions o Gen.G. Es el primer equipo de Play-Ins que ha logrado ganar el torneo y es la primera vez que DRX consigue llevarse a casa la Copa de Invocadores, devolviéndola a Corea del Sur después de perderla en 2021. <br><br>La gran final derrochó un ambiente festivo y tenso, con una espectacularidad propia de este tipo de eventos. Tras vencer el campeonato, Kim 'Deft' Hyeok-gyu, uno de los miembros de DRX, mostró su emoción en una entrevista recogida por Esports.gg: "Desde mi debut he soñado con ganar el campeonato. Era solo un sueño, pero ahora lo logré". Deft fichó por DRX este mismo año y desde su incorporación el equipo ha ido alcanzando nuevos hitos, hasta lograr una segunda posición en 2022 Korea Regional Finals previa a la victoria en los Worlds 2022.</p>
                <blockquote class="twitter-tweet"><p lang="en" dir="ltr">🏆 WORLD CHAMPIONS 🏆 <a href="https://t.co/CvDRuGAT2a">pic.twitter.com/CvDRuGAT2a</a></p>&mdash; LoL Esports (@lolesports) <a href="https://twitter.com/lolesports/status/1589128448689467394?ref_src=twsrc%5Etfw">November 6, 2022</a></blockquote> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>

                <br><br>

                <a class="noticiaOriginal" target="_blank" href="https://vandal.elespanol.com/noticia/1350757811/drx-se-hace-con-la-victoria-en-la-final-de-league-of-legends-world-championship-2022/">Noticia original</a>
            </div>
        </div>
        
    </main>
    </body>
       
</html>